@charset "utf-8";
/*--- CSS Document ---*/
/*--- Global STYLE ---*/
textarea{border:1px solid #DCDDDD;background:#FFF;clear:both;color:#555;font-size:14px;height:130px;padding:5px 0 0 5px;text-align:left;width:99%;margin-bottom:8px;}
header{border-bottom:1px solid #EDF0F4;background:#FFF;display:block;}
body,html,input{font:12px/1.5 Arial,'PingFang SC','Microsoft YaHei','opensans','Lantinghei SC','Helvetica Neue',Helvetica,'\\5FAE\8F6F\96C5\9ED1','STHeitiSC-Light','simsun','\\5B8B\4F53','WenQuanYi Zen Hei','WenQuanYi Micro Hei',sans-serif;}
html{background:#F7F8FA;-webkit-text-size-adjust:none;}
table{border-collapse:collapse;border-spacing:0;}
a:hover{text-decoration:none;color:#1A80E6;}
input,label,img,th{vertical-align:middle;}
a{text-decoration:none;color:#4E4E4E;}
body{background:#F7F8FA!important;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
*{margin:0px;padding:0px;}
h1{font-size:34px;}
h2{font-size:26px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
div{display:block;}
img{border:none;}
/*--- Direction ---*/
.clear{clear:both;}
.floatl{float:left;}
.floatr{float:right;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.text_r{text-align:right;}
.text_c{text-align:center;}
.bgcwhite{background:#FFF;}
.blue,.blue a{color:#004499;}
.orange,.orange a{color:#E83E0B;}
.header,.main,.footer{width:1200px;margin:0 auto;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;display:block;content: "";height:0;line-height:0;visibility:hidden;}
.fixed{position:fixed;top:0;left:0;z-index:99999;width:100%;box-shadow: 2px -7px 25px #888;}
.bk5,.bk10,.bk15,.bk20,.bk30{clear:both;font-size:1px;height:0;line-height:1px;}
.bk5{height:5px;}.bk10{height:10px;}.bk15{height:15px;}.bk20{height:20px;}.bk30{height:30px;}
.advert{width:28px;height:14px;background-color:rgba(0,0,0,0.3);position:absolute;left:0px;bottom:0px;border-top-right-radius:5px;}
.adtwo{line-height:14px;font-size:12px;color:#F6F6F6;opacity:0.5;padding-left:2px;}
.btn,.btn input{background:url(/statics/images/btc/button.png) no-repeat;height:24px;line-height:24px;width:auto;_width:0;overflow:visible !ie}
.btn input{background-position:right 0;border:0 none;color:#FFF;padding-right:6px;_height:25px;}
/*--- Paging STYLE ---*/
#pages{padding:14px 0;}
#pages a{display:inline-block;height:25px;line-height:25px;background:#FFF;border:1px solid #E3E3E3;text-align:center;color:#333;padding:0 10px;border-radius:5px;}
#pages a.a1{background:#F7F8FA;width:76px;padding:0;}
#pages a:hover{background:#F1F1F1;color:#000;text-decoration:none;}
#pages span{display:inline-block;height:25px;line-height:25px;background:#5A85B2; border:1px solid #5A85B2;color:#FFF;text-align:center;padding:0 10px;border-radius:5px;}
.page .noPage{display:inline-block;width:56px;height:30px;line-height:30px;border:1px solid #E3E3E3;text-align:center;color:#A4A4A4;}
.text-c{text-align:center;}
.text-r{text-align:right;}
/*--- Verification Code STYLE ---*/
.yzm{display:none;position:absolute;background:url(/statics/images/admin_img/login_ts140x89.gif) no-repeat;width:140px;height:89px;text-align:center;font-size:12px;}
.yzm a:link,.yzm a:visited{color:#036;text-decoration:none;}
.yzm a:hover{color:#C30;}
.yzm img{cursor:pointer;margin:0px auto;width:130px;height:50px;margin-top:4px; border:1px solid #FFF;margin-bottom:1px;}
/*--- Header STYLE ---*/
#announ{height:30px;line-height:30px;overflow:hidden;background:url(/statics/images/btc/icon.png) no-repeat left 7px;padding-left:35px;margin-left:280px;}
#announ a{color:#E83E0B;}
#announ a:hover{color:#AAABB2;}
.marginb{margin-bottom:20px;}
.marginbs{margin-top:-30px;}
#top{height:30px;line-height:30px;background-color:#30333B;}
.top_nav_pic a{color:#AAABB2;}
.top_nav_pic img{padding-bottom:5px;}
.top_nav_pic ul li{float:left;margin-right:20px;text-align:center;height:30px;line-height:30px;}
.top_nav_pic ul li a{padding-left:5px;display:inline-block;font-size:14px;}
.gztop{position:relative;}
.gztop span{display:block;cursor:pointer;font-size:14px;}
.gzbox{padding:15px;border:1px solid #EEE;background:#FFF;line-height:24px;border-radius:4px;box-shadow:0 1px 3px rgba(0,0,0,0.8);position:absolute;right:0;z-index:11111;opacity:0;visibility:hidden;-webkit-transition:opacity .2s ease,visibility .2s ease,-webkit-transform .2s ease;transition:opacity .2s ease,visibility .2s ease,-webkit-transform .2s ease;transition:opacity .2s ease,visibility .2s ease,transform .2s ease;transition:opacity .2s ease,visibility .2s ease,transform .2s ease,-webkit-transform .2s ease;}
.gzbox i{display:block;position:absolute;width:17px;height:10px;top:-10px;right:10px;}
.qrcode{width:255px;}
.qrcodeimg{width:120px;height:120px;}
.qrcodeimg img{width:120px;height:120px;}
.vxgzh{width:135px;text-align:center;margin-top:30px;line-height:30px;overflow:hidden;color:#656D78;font-size:14px;}
.vxgzh strong{font-weight:bold;font-size:16px;}
.gztop:hover .gzbox{visibility:visible;opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0);}
.gztop span.attention{padding-left:5px;color:#AAABB2;}
.gztop:hover span.attention{color:#1A80E6;}
/*--- Index Nav STYLE ---*/
.headernav{height:64px;background:#FFF;margin-bottom:20px;}
.top_navss{height:64px;position:relative;}
.logo{margin-right:191px;margin-top:5px;}
.logo a{height:54px;width:168px;overflow:hidden;display:block;}
.nav{height:64px;}
.nav li{float:left;font-size:16px;height:44px;line-height:44px;margin-right:35px;margin-top:10px;}
.li1 a{color:#E83E0B;}
/*--- Index Search STYLE ---*/
.search{height:36px;margin-top:19px;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{zoom:1;}
#scbar{background:#FFF;border-radius:20px;height:24px;overflow:hidden;zoom:1;width:153px;border:2px solid #E83E0B;}
#q{width:93px;margin-left:5px;padding-left:5px;color:#999;height:24px;line-height:24px;font-size:12px;border:none;outline:medium;}
#scbar_btn{background:url(/statics/images/btc/search.png) center no-repeat;width:35px;height:24px;line-height:24px;outline:medium;background-color:#E83E0B;border:none;}
#scbar_btn:hover{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity:0.8;}
/*--- Index Advertisement STYLE ---*/
.main{margin-top:20px;}
.fivepic1{width:220px;position:relative;}
.fivepic2{width:320px;position:relative;}
.index_main_top{height:390px;width:1200px;margin:0 auto;}
.bizhi{width:850px;}
.monetary{width:850px;height:40px;font-weight:bold;}
.monetary a{color:#666;padding-left:10px;}
.monetary span a{color:#999;padding-right:20px;}
.quotation{width:850px;height:340px;border-radius:5px;}
.quotation_main{width:760px;margin:0 auto;}
.quotation_name{height:54px;line-height:54px;border-bottom:1px solid #EAEEF3;}
.quotation_name ul li{float:left;font-size:14px;color:#888;}
.quotation_name ul li span{width:10px;}
.bizhong{width:17%;padding-left:20px;}
.bizhong img{width:20px;height:20px;margin-right:5px;vertical-align:middle;}
.newest,.highest24,.lowest24,.volume24,.curve24{width:16%;}
.curve24 a div{margin-top:-10px;margin-left:-10px;width:120px;height:65px;}
.quotation_data{padding:12px 0;height:29px;}
.quotation_data li{line-height:29px;float:left;color:#555;}
.bizhong img{width:20px;height:20px;margin-right:12px;vertical-align:middle;}

.banner_right{height:340px;width:320px;background:#FFF;border-radius:5px;}
.banner_right_top{height:38px;display:inline-block;margin:5px 0 0 10px;}
.banner_right_top ol{float:left;font-weight:bold;font-size:18px;margin:10px;padding-left:15px;border-left:6px solid #E83E0B;height:18px;line-height:16px;}
.max_txts{margin:10px 10px 0 0;height:30px;}
.max_txts a{margin:5px;color:#FFF;display:inline-block;padding:0 5px;border:1px solid #E83E0B;background:#E83E0B;line-height:16px;border-radius:20px;}
.max_txts a:hover{color:#000;}
.banner_right_bot{margin:0 0 10px 20px;display:inline-block;}
.banner_right_bot_text{width:80px;display:inline-block;padding:10px 0;text-align:center;}
.banner_right_bot_text img{border-radius:100%;margin-bottom:10px;vertical-align:top;}
.banner_right_bot_text:hover{background:#F7F8FA;}
.banner_right_bot_text li{width:80px;height:21px;overflow:hidden;}
.submission{width:320px;height:30px;}
.submission a:hover{color:#FFF;opacity:0.8;box-shadow:none;}
.submis{width:48%;height:30px;display:inline-block;line-height:30px;text-align:center;box-shadow:0px 0.1em 3px #3067C6,0px 0.3em 1px #3067C6;color:#FFF;background-color:#3574F7;border-radius:5px;}
#thenew{display:none;}
.main_top{width:1200px;margin:10px auto;height:710px;}
#banner{height:390px;display:inline-block;}
#navcjl{width:100%;margin:0 auto;}

.main_news{float:right;width:309px;border-radius:5px;padding:0 5px;margin:25px 0;}
.main_news_title{line-height:30px;height:40px;}
.main_news_title1{line-height:40px;height:40px;padding:0 10px;}
.main_news_pic{height:119px;margin-bottom:17px;}
.main_news_txt{height:62px;padding:5px 10px;margin-bottom:5px;}
.main_news_txt:hover{background-color:#F7F8FA;}
.main_news_l{width:88px;height:62px;float:left;}
.main_news_l img{border:1px solid #F7F8FA;border-radius:5px;}
.main_news_r{width:192px;height:62px;float:right;}
.main_news_t{font-size:14px;color:#4E4E4E;font-weight:600;height:42px;}
.rightol1{float:left;font-weight:bold;font-size:20px;margin:10px 10px 0 10px;color:#333;}
.time{font-size:12px;color:#787878;text-align:right;}
.pags{padding:0 15px;}
.pags_b ul li{margin:20px 0 21px 0;cursor:pointer;}
.pags_b ul li.on .pags_d{display:block;opacity:1;}
.pags_c{height:20px;width:279px;overflow:hidden;}
.pags_c a{display:block;height:20px;line-height:20px;font-size:14px;}
.pags_c a:hover{color:#4593FF;}
.pags_d{margin:10px 0;display:none;opacity:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;}
.pags_e{float:left;position:relative;}
.pags_e a img{width:279px;height:171px;border:1px solid #F7F8FA;}
.pags_f{width:279px;height:44px;position:absolute;left:0px;bottom:0px;background-color:rgba(0,0,0,0.5);}
.descrip{color:#EEE;margin-left:10px;width:269px;height:40px;overflow:hidden;font-size:14px;}
.main_bt{width:850px;border-radius:5px;margin-top:25px;}
.main_bt_1{height:46px;line-height:46px;padding:0 10px;}
.ulf18 li{float:left;font-size:18px;padding:10px 17px;}
.main_oss{margin-top:15px;padding:0 20px;}
.main_oss_1{margin:15px 0;padding-bottom:15px;border-bottom:1px solid #D4D4D4;}
.main_oss_1:last-child{border:none;}
#sole,#specialy{display:none;}
.bkblue,.bkred,.bkgreen{padding:0 5px;border-radius:5px;color:#FFF;}
.bkblue{background:#B0DEE4;}.bkred{background:#CCB490;}.bkgreen{background:#BFBABE;}

.bithq{float:left;margin:15px 10px;padding-left:15px;border-left:6px solid #E83E0B;height:17px;line-height:17px;}
.bithq h2,.bithq span{font-weight:bold;font-size:20px;color:#333;}
.max_txt{float:right;margin-top:10px;}
.max_txt a{margin:5px;color:#FFF;display:inline-block;padding:0 5px;border:1px solid #E83E0B;background:#E83E0B;line-height:16px;border-radius:20px;}
.max_txt a:hover{color:#000;}
.max_txt1{margin:15px 8px 0 0;}
.max_txt1 ul li{float:right;padding:0 10px;}
.max_txt2{margin:5px 8px;}
.max_txt2 ul li{float:right;padding:0 10px;}
.main_bthq{padding:20px;}
.main_bt_2{height:208px;}
.main_bt_2_left{float:left;position:relative;}
.main_bt_2_right{float:right;position:relative;width:400px;}
.main_des{height:60px;width:280px;}
.tit_des{height:73px;}
.main_news_tit{height:20px;overflow:hidden;margin-bottom:3px;}
.main_news_tit a{font-size:14px;font-weight:600;color:#333;}
.main_des a:hover{color:#1A80E6;}
.main_news_des{height:40px;overflow:hidden;}
.main_news_des a{font-size:12px;color:#999;}
.picture{width:390px;height:25px;background-color:rgba(0,0,0,0.5);position:absolute;top:183px;left:0px;}
.timing{height:25px;line-height:25px;margin-left:8px;color:#F6F6F6;font-size:14px;}
.wid230{width:230px;overflow:hidden;}.wid90{width:90px;}
.rightgg{width:319px;height:100px;position:relative;}
.rightgg2{width:319px;height:115px;position:relative;}
.rightgg3{width:850px;height:115px;position:relative;margin:25px 0;}
.main_body{width:1200px;margin:10px auto;height:2510px;}
.todayhq{width:850px;height:242px;border-radius:5px;margin-bottom:25px;}
.main_todayhq{padding:20px 9px;height:148px;}
.main_today{width:188px;margin:0 10px;float:left;}
.main_today:last-child{margin-right:0px;}
.todaytit{margin-top:10px;width:180px;height:20px;overflow:hidden;font-size:14px;font-weight:bold;}

.main_nav{width:850px;border-radius:5px;}
.main_nav li{float:left;font-size:18px;height:44px;line-height:44px;margin:0 20px;margin-top:10px;}
.main_nav li a{color:#999;}
.main_map ul{padding:0 15px;}
.main_map ul li a{color:#333;}
.main_map ul li{float:left;}
.marginl{margin-left:15px;}.margint{margin-top:20px;}
.active a{color:#E83E0B!important;}
#catid9,#catid14,#catid15,#catid16,#catid17{display:none;}

.main_list{height:140px;width:780px;border-bottom:1px dashed #D4D4D4;padding:28px 20px;}
.main_list:last-child{border:none;}
.main_pic{width:210px;height:140px;}
.main_pic img{border-radius:10px;border:1px solid #F7F8FA;}
.main_cont{width:540px;}
.main_title{height:28px;width:470px;overflow:hidden;}
.main_title a{font-size:18px;font-weight:bold;}
.main_disc{margin:20px 0;height:45px;overflow:hidden;}
.main_disc a{color:#999;font-size:14px;}
.main_aut img{vertical-align:middle;padding:0 5px 3px 0;}
.main_aut span:first-child img{vertical-align:middle;padding-left:5px;}
.main_right{width:319px;}
.main_spacel{height:550px;border-radius:5px;margin-bottom:25px;}
.artic_tit{height:20px;width:279px;font-size:14px;overflow:hidden;margin-bottom:10px;}
.wids{width:130px;height:55px;margin-top:5px;color:#999;overflow:hidden;}
.main_community{width:319px;margin-top:25px;border-radius:5px;}
.watch{position:absolute;bottom:2px;left:2px;background-color:#E83E0B;width:70px;height:20px;padding-left:10px;color:#FFF;}
#triangle-right{width:0;height:0;border-top:10px solid transparent;border-left:15px solid #E83E0B;border-bottom:10px solid transparent;position:absolute;bottom:2px;left:82px;}
.main_admin{width:319px;border-radius:5px;margin:25px 0;}
.admin_con{height:52px;width:253px;padding:5px 20px 15px 40px;margin:0 0 15px 3px;}
.admin_con:hover{background:#F7F8FA;}
.admin_con:last-child{padding-bottom:20px;}
.admin_pic a{display:block;width:54px;height:54px;position:relative;}
.admin_pic a img{width:54px;height:54px;border-radius:100%;}
.admin_content{height:54px;width:188px;}
.admin_p{color:#4E4E4E;line-height:22px;padding:0 20px;}
.txt{color:#787878;margin-top:10px;text-align:center;}
.txt span{color:#999;display:inline-block;padding:0 10px;border:1px solid #EDF0F4;height:18px;line-height:18px;border-radius:24px;margin-right:10px;}
.main_zl{width:850px;border-radius:5px;}
.main_zlbc{padding-bottom:5px;}
.main_zl_1{height:166px;padding:10px 20px;margin-bottom:10px;}
.zl_bor{height:166px;width:810px;border-bottom:1px dashed #D4D4D4;padding-bottom:10px;clear:both;}
.zl_bor:hover{background:#F7F8FA;border:none;}
.main_zl_1:last-child .zl_bor{border:none;}
.left_pic{clear:both;}
.left_pic img{border:2px solid #F7F8FA;border-radius:10px;}
.right_con{width:525px;}
.right_con_p{font-size:18px;color:#333;margin-top:10px;font-weight:bold;}
.right_con_txt{margin-top:10px;width:500px;height:63px;overflow:hidden;}
.right_con_txt a{color:#999;}
.right_con_time{color:#999;margin-top:15px;width:500px;}
.right_con_time span{padding:0 15px;border-left:1px solid #999;}
.right_con_time span:first-child{padding-left:10px;border:none;}
.right_con_time span:first-child img{padding-left:5px;border:none;}
.right_con_time span:last-child{background:url(/statics/images/btc/read.png) no-repeat;padding-left:25px;float:right;border:none;}
.main_label{width:319px;border-radius:5px;margin-top:30px;}
.label{margin:20px 10px;max-height:340px;overflow:hidden;}
.label a{color:#666;font-size:14px;}
.label a span{float:left;border:1px solid #DCDCDC;border-radius:20px;padding:0 10px;margin:10px;}
.label a span:hover{color:#999;border:1px solid #AAA;}
/*--- Index Footer STYLE ---*/
.main_footer{margin-top:80px;background-color:#292A32;}
.footer_top{height:70px;width:1200px;margin:0 auto;display:block;padding-top:50px;border-bottom:1px solid #333;}
.top_p{height:31px;line-height:31px;}
.top_p span{color:#FFF;}
.partner{height:82px;width:1098px;}
.hzhb{margin:0 10px;}
.hzhb img{opacity:0.4;filter(alpha=40)}
.hzhb img:hover {opacity:1;filter(alpha=100)}
.footer_mid_nav{width:1200px;margin:0 auto;}
.mid_nav{margin:0 auto;padding:20px 0;line-height:40px;zoom:1;border-bottom:1px solid #333;}
.mid_nav a{color:#FFF;}
.mid_nav ul{display:block;list-style-type:disc;}
.yqlj{width:76px;color:#FFF;list-style:none;display:list-item;font-size:14px;}
.yqljcon{padding-right:20px;list-style:none;display:list-item;}
.yqljcon span{margin-right:18px;font-size:14px;}
.yqljcon span a{color:#999;}
.yqljcon span a:hover{color:#FFF;}
.mid_nav2{width:1200px;margin:0 auto;padding:14px 0;color:#FFF;line-height:40px;background:#292A32;}
.nav2_tit{line-height:40px;}
.nav2_tit li{float:right;}
.nav2_tit li span{padding-left:20px;}
.nav2_tit li span a:hover{color:#999;}
.nav2_tit li span a{color:#FFF;}
.wechat{line-height:40px;display:block;list-style-type:disc;}
.wechat li span{margin-right:10px;}
/*--- GoToTop STYLE ---*/
.cbbfixed{right:50px;transition:bottom ease .3s;bottom:-85px;cursor:pointer;display:none;z-index:9999;position:absolute;}
.cbbfixed .cbbtn span{font-size:14px;color:#FFF;display:none;line-height:18px;padding-top:2px;}
.cbbfixed .cbbtn{width:40px;height:40px;display:block;text-align:center;text-decoration:none;outline:0;visibility:hidden;background-position:0;background-position:0;}
.cbbfixed a:hover span{display:block;}
.cbbfixed .cweixin{background:#DADBDD url(/statics/images/btc/icon01.png) no-repeat;}
.cbbfixed .gotop{background:#EC5566 url(/statics/images/btc/icon02.png) no-repeat;margin-top:5px;}
.cbbfixed .cweixin:hover{background:#BFBABE;text-decoration:none;}
.cbbfixed .gotop:hover{background:#F79D26;text-decoration:none;}
.cbbfixed .cweixin div{background:url(/statics/images/btc/qrcode.png) no-repeat;width:120px;height:120px;position:absolute;right:48px;bottom:0px;opacity:0;transform:scale(0);-webkit-transform:scale(0);transform-origin:100% 70%;-webkit-transform-origin:100% 70%;transition:transform ease .3s,opacity ease .3s;-webkit-transition:all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div{display:block;transform:scale(1);-webkit-transform:scale(1);opacity:1;*display:block;}
/*--- Category_jzb STYLE ---*/
.aside{width:346px;padding:37px 0 73px 34px;border-radius:5px;}
.aside h2{color:#333;font-weight:bold;}
.aside ul li{width:60px;padding-top:31px;margin-right:24px;text-align:center;}
.aside ul li img{display:block;width:50px;height:50px;margin-left:5px;cursor:pointer;}
.aside ul li p{margin-top:9px;color:#656565;}
.digital{width:720px;padding:37px 0 17px 34px;border-radius:5px;}
.digital table{margin:31px 0 19px 0;}
.digital table th{width:130px;height:31px;vertical-align:top;text-align:left;font-size:14px;color:#333;border-bottom:1px solid #D4D4D4;}
.digital table th:first-child{padding-left:30px;}
.digital table tbody tr{line-height:45px;}
.digital table td{text-align:left;font-size:16px;}
.digital table td img{width:20px;margin-right:15px;vertical-align:middle;}

.recommend{width:auto;padding:33px 20px;height:180px;}
.segment{height:16px;border-left:5px solid #E83E0B;padding:0 20px;}
.recommend li{margin:27px 27px 0 0;width:85px;text-align:center;}
.recommend ul li img{display:block;width:100%;height:100%;cursor:pointer;}
.recommend ul li p{margin-top:12px;font-size:14px;}

/*--- List STYLE ---*/
.top_describe{width:auto;height:350px;background:url(/statics/images/btc/bg01.jpg);margin-bottom:50px;}
.top_describe1{width:auto;height:350px;background:url(/statics/images/btc/bg04.jpg);margin-bottom:50px;}
.top_describe2{width:auto;height:350px;background:url(/statics/images/btc/bg03.jpg);margin-bottom:50px;}
.top_describe3{width:auto;height:350px;background:url(/statics/images/btc/bg02.jpg);margin-bottom:50px;}
.describe{max-width:920px;margin:0 auto;text-align:center;padding-top:70px;;color:#FFF;}
.describe h1{font-size:48px;line-height:1.1;margin:20px 0;font-weight:500;}
.describe p{font-size:18px;line-height:1.8;}
#list_main{width:1200px;margin:0 auto;margin-bottom:50px;}
.list_main_left{width:850px;}
.list_main_title{height:64px;width:840px;}
.tit_pic{color:#4E4E4E;line-height:64px;}
.tit_pic img{margin-bottom:4px;margin-right:5px;}
.main_con{width:810px;padding:15px;border-radius:5px;}
.main_con1{height:145px;margin:10px 0;padding:5px 0;border-bottom:1px #CCC solid;}
.main_con1:hover{background:#F7F8FA;border:none;border-top-right-radius:20px;}
.con1_left{width:289px;height:140px;}
.con1_left-img{width:240px;height:140px;overflow:hidden;}
.con1_right{height:140px;width:520px;}
.con1_right-descri{height:140px;width:450px;overflow:hidden;}
.p_tit{color:#4E4E4E;line-height:38px;font-weight:bold;width:450px;height:39px;overflow:hidden;}
.p_con{color:#4E4E4E;line-height:20px;width:450px;}
.con1_right-descri .p_con{color:#4E4E4E;line-height:20px;width:430px;padding-right:20px;}
.p_pic{color:#4E4E4E;margin-top:30px;}
.list_main_right{width:320px;}
.right_top{margin-top:30px;}
.right_mid{width:320px;}
.right_mid li{font-size:14px;color:#4E4E4E;line-height:35px;}
.mid_tit{color:#1A80E6;margin:20px 0;height:36px;width:320px;border-bottom:1px #CCC solid;}
.padding10{padding:10px 0;border-radius:5px;}
.square{background-image:url(/statics/images/btc/zhengfangx_07.jpg);background-repeat:no-repeat;background-position:15px center;padding-left:30px;}
.square:hover{background-image:url(/statics/images/btc/zhengfangx_07.jpg);background-repeat:no-repeat;background-position:15px center;padding-left:30px;background-color:#F7F8FA;}
.pic1{margin-top:25px;}.pic2{margin-right:12px;}
.right_bot{width:320px;margin-bottom:20px;position:relative;}
.inside{padding:15px;border-radius:5px;}
.box_b ul li{margin-bottom:10px;cursor:pointer;}
.box_b ul li.on .inner{display:block;opacity:1;}
.outter em{display:block;width:25px;height:25px;line-height:25px;text-align:center;margin-right:10px;color:#FFF;background:url(/statics/images/btc/biaos.png) center no-repeat;font-style:normal;}
.outter a{display:block;float:left;width:235px;height:25px;line-height:25px;overflow:hidden;font-size:14px;}
.outter a:hover{color:#4593FF;}
.inner{margin-top:10px;display:none;opacity:0;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear;}
.inners{width:100px;height:70px;}
.innerinfo{margin-left:10px;width:155px;height:70px;text-align:center;}
.innerinfo p{height:44px;line-height:22px;color:#999;overflow:hidden;}
.read{color:#666;}
.read i{padding-right:5px;color:#999;}
.indeptitle{padding:0 5px;color:#E83E0B;border:1px solid #E83E0B;font-size:14px;}
/*--- List_column STYLE ---*/
#list_column_main{width:1200px;height:1380px;margin:0 auto;margin-bottom:80px;}
.column_main_left{float:left;}
.column_main_right{float:right;}
.column_main_title{height:64px;width:762px;}
.column_main_con{background:#FFF;border-radius:5px;padding:20px 0;}
.column_main_con1{height:150px;margin-bottom:30px;padding:0 15px;}
.column_main_con1:hover{background:#F7F8FA;border:none;}
.column_bor{border-bottom:1px #CCC solid;height:147px;padding:10px 0;}
.column_bor:hover{border:none;}
.column_con1_left{height:150px;width:128px;float:left;padding-left:20px;}
.column_con1_left .div{text-align: center;}
.column_con1_left p{font-size:16px;line-height:40px;text-align:center;}
.column_con1_left a img{width:90px;height:90px;border-radius:100%;}
.column_con1_right{height:150px;float:right;width:550px;}
.con1_tit{font-size:16px;font-weight:bold;margin-bottom:20px;}
.con1_txt{font-size:14px;margin-bottom:26px;}
.con1_icon{font-size:12px;}
.main_con_tit{line-height:64px;font-size:18px;color:#1A80E6;}
.right_txt_con{background:#FFF;border-radius:5px;padding:20px;width:370px;height:100%;}
.right_txt{width:100%;height:100%;padding:0 5px;}
.right_txt a{text-decoration:none;text-align:center;display:inline-block;margin-top:10px;}
.right_txt a:hover{background-color:#F7F8FA;}
.right_txt a img{width:70px;height:70px;border-radius:100%;vertical-align:top;margin:10px 0;}
.right_txt a ul{width:120px;padding:10px 0;text-align:center;font-size:14px;}
/*--- List_forum STYLE ---*/
.list_main_fo{min-height:1350px;width:1200px;margin:0 auto;}
.forum_main_left{width:850px;float:left;}
.forum_main_title{height:64px;width:850px;}
.all{padding:15px 15px 0 15px;border-bottom:1px #CCC solid;margin-top:10px;}
.all:hover{background:#F7F8FA;border:none;}
.allbgc{background:#FFF;border-radius:5px;padding-bottom:50px;}
.left{height:20px;width:180px;float:left} 
.right{float:right;background-color:#1A80E6;background-repeat:no-repeat;width:90px;height:30px;text-align:center;}
.right a{color:#FFF;font-size:18px;}
.mr{font-size:14px;line-height:20px;}
.left-bot{height:180px;}
.left-bot1{height:95px;}
.ubs{width:850px;height:20px;}
.ubs span{float:left;}
.ubs1 span{float:left;}
.ubs1{height:20px;width:850px;}
.left-bot h4{float:left;height:18px;width:525px;margin-left:10px;line-height:18px;}
.left-bot1 h4{float:left;height:18px;width:525px;margin-left:10px;line-height:18px;}
.image{font-size:12px;height:20px;float:left;margin-left:56px;}
.textk{height:42px;width:850px;}
.bag,.bag1{height:20px;}
.bag p,.bag1 p{font-size:12px;float:left;line-height:20px;width:608px;}
.image1{font-size:12px;height:16px;float:left;}	
.times{float:right;font-size:12px;margin:0 12px;}
.thumb{float:left;}
.all ul li{margin:10px 0;}
.posted{height:40px;margin-top:20px;}
.posting{background:#1A80E6;padding:5px 20px;}
.posting a{font-size:16px;color:#EEE;}
.posting a:hover{color:#EC5566;}
.coin_ol{background:#E83E0B;padding:0 20px;color:#FFF;border-top-right-radius:7px;border-top-left-radius:7px;}
.coin_li{margin:0 20px 20px;width:65px;text-align:center;}
.coin_li img{display:block;width:100%;height:100%;cursor:pointer;}
.coin_li p{margin-top:12px;font-size:14px;}
/*--- Category STYLE ---*/
.mills_right{border-radius:5px;}
.mills_cont{padding:20px 0;min-height:320px;}
.mills_left{width:140px;height:150px;margin:0 10px 20px 10px;overflow:hidden;}
.mills_tit{font-weight:bold;margin:5px 0;width:140px;height:45px;overflow:hidden;}
.mills_aut{background:url(/statics/images/btc/auther.png) no-repeat;padding-left:20px;}
.mills_time{width:140px;}
/*--- Member Footer STYLE ---*/
.login_nav2{width:1200px;margin:0 auto;padding:14px 0;color:#FFF;}
.wechatlogin{display:block;list-style-type:disc;}
.wechatlogin li span{margin-right:10px;}
.login2_tit li span{padding-left:20px;}
.login2_tit li span a{color:#FFF;font-size:14px;}
.login2_tit li span a:hover{color:#999;}
/*--- Show STYLE ---*/
#news_main{width:1200px;margin:0 auto;margin-bottom:80px;}
.crumb{margin:20px 0;}
.news_main_left{width:820px;border-radius:5px;padding:0 15px 30px 15px;}
.left_top{border-bottom:1px #CCC solid;}
.left_top h3{margin-top:20px;}
.left_top p{line-height:24px;margin-top:15px;}
.leftpic{margin-top:30px;padding-left:158px;max-width:500px;}
.letter{color:#4E4E4E;margin-top:25px;line-height:24px;}
.headline{color:#4E4E4E;margin-top:35px;line-height:30px;}
.news_main_right{width:320px;height:1100px;float:right;}
.box_a{height:70px;}
.summary {background-color:#F7F8FA;border:1px solid #CCC;font-size:14px;line-height:23px;margin:15px 0 0;padding:12px 5px 6px;text-align:justify;text-indent:2em;}

.pg_index{position:relative;min-width:1200px;}
.enter_into{width:60px;position:absolute;top:160px;left:270px;z-index:999;}
.enter_into ul li{border-bottom:1px solid #FAFAFA;cursor:pointer;width:60px;height:60px;}
.icon_share1{background:#F0F0F0 url(/statics/img/sina.png) no-repeat center;}
.icon_share2{background:#F0F0F0 url(/statics/img/tencent.png) no-repeat center;}
.icon_share3{background:#F0F0F0 url(/statics/img/qzone.png) no-repeat center;}
.icon_share4{background:#F0F0F0 url(/statics/img/rrw.png) no-repeat center;}
#favorite{background:#F0F0F0 url(/statics/img/collect.png) no-repeat center;margin-top:30px;}
.icon_share1:hover{background:#F74864 url(/statics/img/sina1.png) no-repeat center;}
.icon_share2:hover{background:#399FDF url(/statics/img/tencent1.png) no-repeat center;}
.icon_share3:hover{background:#FECE00 url(/statics/img/qzone1.png) no-repeat center;}
.icon_share4:hover{background:#005BAA url(/statics/img/rrw1.png) no-repeat center;}
#favorite:hover{background:#7BAC14 url(/statics/img/collect1.png) no-repeat center;}

.blue{color:#004499;display:inline-block;zoom:1;*display:inline;}
.facailu{width:320px;height:320px;margin-top:30px;background:url(/statics/img/facailu.png);}
/*--- Show_forum STYLE ---*/
.blueshow{padding:0 10px;border:1px solid #CCC;border-radius:5px;color:#999;margin:0 5px;}
.bluep{background:#F7F8FA;border:1px solid #CCC;text-align:center;color:#CCC;padding:5px;}
#main_f{width:1200px;margin:0 auto;margin-bottom:80px;}
.main_left_f{border-radius:5px;padding:0 15px 30px 15px;width:820px;}
.main_right_f{width:320px;}
.left_top_f{width:820px;height:60px;border-bottom:1px #CCC solid;}
.left_top_f h3{float:left;line-height:60px;margin-top:5px;}
.left_top_f p{float:right;line-height:60px;font-size:14px;margin-top:5px;}
.content_f{border-bottom:1px #CCC solid;}
.con_top{width:158px;position:relative;}
.description{width:680px;overflow:hidden;font-family:'Arial'!important;font-size:16px!important;color:#555;line-height:36px;}
/*.description p{line-height:35px;font-size:16px;font-style:'Microsoft YaHei';}*/
.forum_user{margin-top:10px;height:128px;width:128px;position:absolute;left:0px;top:0px;border-radius:100%;}
.name_f{position:absolute;top:145px;width:128px;text-align:center;}
.name_f img{line-height:35px;margin:auto;margin-right:5px;}
.article{line-height:20px;margin-top:10px;}
.photo{margin-left:160px;max-width:300px;}
.time_f{margin-left:590px;line-height:80px;}
.left2{width:840px;border-bottom:1px #CCC solid;}
.all_f{height:125px;width:120px;padding:25px 0 0 20px;}
.all_f img{width:70px;height:70px;border-radius:100%;margin-left:25px;}
.mee{margin-top:10px;width:120px;text-align:center;}
.letter_f{zoom:1;max-width:680px;}
.number{margin-top:35px;}
.floor{margin-left:430px;margin-top:70px;}
.talk{height:160px;width:840px;border:1px #CCC solid;margin-top:60px;}
.talk1{height:42px;border-bottom:1px solid #CCC;background-color:#FAF9F9;font-size:16px;line-height:42px;}
.sub{height:118px;width:840px;max-width:850px;max-height:118px;font-size:12px;color:#CCC;}
.reply{margin-top:20px;margin-left:750px;}
.right_top_f{height:230px;width:320px;padding-top:20px;border-radius:5px;}
.adminaa{margin-left:120px;margin-top:10px;border-radius:100%;width:70px;height:70px;}
.fish{color:#4E4E4E;text-align:center;margin-top:15px;}
.right_top_s{height:200px;width:320px;padding-top:20px;border-radius:5px;}
.adminaas{border-radius:100%;width:90px;height:90px;}

.TA{margin-left:46px;margin-top:20px;}
.mes{margin-left:52px;margin-top:20px;}
.tab{width:320px;margin-top:15px;}	
.titlef{font-size:14px;color:#1A80E6;margin-top:10px;}
.logos{margin-bottom:20px;text-align:center;}
.con_read{font-size:12px;color:#4E4E4E;line-height:24px;margin-top:6px;}
.left_mid_c{font-family:'Arial'!important;font-size:18px!important;color:#555;}
.bottom_nav{padding:30px 0;font-size:14px;}
.bottom_nav a span{padding:0 10px;}
/*--- Show_column STYLE ---*/
#main_c{width:1200px;margin:0 auto;margin-bottom:80px;}
.main_left_c{min-height:920px;width:820px;padding:0 15px 30px 15px;border-radius:5px;overflow:hidden;}
.right_c{height:1320px;width:320px;margin-top:14px;}
.left_top p.titlel{font-size:24px;font-weight:bold;margin-top:20px;}
.timec{margin-top:12px;}
.pic{margin-left:150px;margin-top:30px;max-width:500px;}
.letter1{color:#4E4E4E;margin-top:25px;line-height:24px;}
.content3{font-size:16px;line-height:28px;margin-top:24px;}
.fist{font-size:14px;line-height:28px;margin-top:35px;}
.right_top_c{width:320px;height:234px;padding-top:20px;border-radius:5px;}
.user_c{width:320px;height:100px;text-align:center;padding-top:10px;}
.user_c img{border-radius:50%;}
.num_c{text-align:center;}
.number_c{width:320px;font-size:16px;}
.pic2{float:left;margin-right:12px;}
.content_c{font-size:12px;color:#4E4E4E;line-height:24px;margin-top:6px;}
/*--- Tag_list STYLE ---*/
.col_auto{margin:30px 0;min-height:870px;position:relative;}
.col_left{border-radius:5px;width:65%;}
.crumbs{padding:8px 20px;background-color:#E2E5E9;margin-bottom:10px;
    color:#9FA3A7;font-weight:bold;}
.crumbs a{color:#E83E0B;}.crumbs a:hover{color:#000;}
.label_list{padding:0 20px;}
.label_list li{height:150px;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #999;}
.tag_title{height:50px;width:480px;overflow:hidden;font-weight:bold;}
.tag_desc{margin:10px 0;color:#AAA;height:60px;overflow:hidden;}
.width480{width:480px;height:150px;}
.width150{width:245px;color:#666;}.width20{width:70px;color:#999;}
.width150 img{float:left;width:20px;height:20px;border-radius:100%;margin:3px 10px 0 0;}
.nandt{height:26px;line-height:26px;margin-bottom:20px;}
.col_right{padding:0 20px;width:360px;border-radius:5px;position:fixed;left:1150px;top:200px;}
.comment_new{height:44px;line-height:44px;border-bottom:1px solid #E83E0B;}
#con1 li div.f14{padding-left:30px;}
#scroll_box{width:360px;height:600px;margin:10px auto;overflow:hidden;}
#scroll_box ul{margin:0;padding:0;overflow:hidden;}
#scroll_box ul li{padding:20px 0;border-bottom:1px solid #D4D4D4;}
/*--- Login & Register STYLE ---*/
#login_header{width:1200px;height:70px;margin:0 auto;}
.login_logo{height:50px;width:155px;padding-top:20px;float:left;}
.word{float:left;font-size:18px;color:#4E4E4E;line-height:70px;}
.terms{float:right;font-size:18px;color:#4E4E4E;line-height:70px;}
#login_main{background-image:url(/statics/images/btc/pic1.jpg);background-repeat:no-repeat;margin:0 auto -80px auto;}
.main_box{width:1200px;height:815px;margin:0 auto;position:relative;}
.sheet{width:598px;height:453px;background-color:#FFF;position:absolute;left:320px;top:98px;}
.sheet1{height:480px;background-color:#FFF;position:absolute;left:300px;top:98px;}
.sheet_box{width:300px;height:512px;margin-left:150px;}
.login_title{font-size:18px;color:#4E4E4E;margin-top:50px;}
.reg_title{font-size:18px;padding-left:80px;margin-top:20px;margin-bottom:10px;color:#1A80E6;font-weight:bold;text-align:left;}
.login_num{height:28px;width:298px;border-radius:4px;margin-top:30px;font-size:12px;border:1px #CCC solid;}
.num1{margin-top:25px;height:28px;width:182px;border-radius:4px;font-size:12px;border:1px #CCC solid;}
.num3{height:28px;width:102px;margin-left:12px;vertical-align:middle;}
.num4{font-size:12px;}
#login_footer{height:40px;background-color:#313131;font-size:12px;color:#FFF;text-align:center;line-height:40px;}
#login_footers{height:40px;background-color:#313131;font-size:12px;color:#FFF;text-align:center;line-height:40px;margin-top:80px;}
.three{height:14px;width:298px;margin-top:30px;margin-bottom:30px;}
.QQ{padding-right:40px;}
.dsf{width:298px;text-align:center;margin-left: 50px;}
/*--- AboutUs STYLE ---*/
#main_us{margin:50px 0;}
.middle_us{width:1200px;margin:0 auto;background-color:#FFF;margin-top:30px;padding-bottom:30px;}
.middle_us_top{height:319px;background-image:url(/statics/images/banner/banner_03.jpg);background-repeat:no-repeat;}
.middle_hr_top{height:319px;background-image:url(/statics/images/banner/banner_02.jpg);background-repeat:no-repeat;}
.title_us{margin-top:30px;margin-left:79px;line-height:35px;font-size:16px;}
.title_us h3{display:inline;line-height:30px;}
.title_us p{line-height:35px;font-size:16px;}
.touch_us span{margin-right:120px;}
.paddingle{padding-left:10px;}
/*--- Link STYLE ---*/
.link-main{width:1200px;margin:30px auto;background:#BFBABE;padding:30px;min-height:685px;}
.bar-crumbs{font-size:14px;height:36px;}
.bar-show,.bar-type{margin:20px 0;padding:20px;border:2px solid #F7F8FA;border-radius:10px;}
.bar-show h4{color:#515151;}
.link-tag{margin:20px 0;}
.link-tag a{margin:10px;font-size:14px;}
.link-tag a:hover{color:#F7F8FA;}
.link-tag img {opacity:0.4;filter(alpha=40)}
.link-tag img:hover {opacity:1;filter(alpha=100)}
.linshi{width:850px;height:375px;border-radius:5px;margin:0 auto;position:relative;}
/*--- Nav Style ---*/
.body-nav{width:1200px;margin:0 auto;}
.top-nav{width:1200px;box-shadow:1px 1px 4px #E1E1E1;min-height:30px;}
.boxContain{padding:0 5px;position:relative;}
.marketinfo{padding:15px;overflow:hidden;}
.marketinfo .cover{width:150px;height:150px;margin-right:20px;}
.marketinfo .cover img{display:block;width:100%;height:100%;}
.marketinfo .infos{width:660px;padding-right:15px;min-height:150px;}
.marketinfo .infos h1{font-size:25px;font-weight:normal;margin-bottom:5px;}
.marketinfo .infos .descript{margin-bottom:10px;font-size:14px;}
.marketinfo .infos .url{margin-top:20px;}
.marketinfo .infos .url span{margin-right:20px;font-size:14px;}
.marketinfo .infos .url span a{color:#3499DA;}
.marketinfo .infos .url span a:hover{color:#3499DA;text-decoration:underline;}
.left-nav{width:840px;box-shadow:1px 1px 4px #E1E1E1;min-height:543px;margin-right:20px;}
.tabTit h2{display:inline-block;float:left;width:130px;height:40px;line-height:40px;font-size:18px;font-weight:normal;text-align:center;border-top:3px solid #FFF;cursor:pointer;}
.tabBody .artBox{padding:0 40px!important;}
.tabBody .artBox p{line-height:35px;margin:25px 0;font-size:16px;}
.right-nav{width:340px;margin-bottom:20px;min-height:30px;box-shadow:1px 1px 4px #E1E1E1;}
.right-nav .boxTit{padding:10px 15px;border-bottom:1px solid #EAECEF;}
.right-nav .boxTit h2{font-size:18px;font-weight:500;display:inline-block;color:#000;padding-left:25px;background:url(/statics/images/btc/rmgz.png) no-repeat left;}
.right-nav ul{padding:15px;}
.right-nav ul li{font-size:14px;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.right-nav ul li a{display:block;width:55%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333;}
.right-nav ul li a:hover{color:#3499DA;text-decoration:underline;}
.right-nav ul li span{color:#888;float:right;font-size:14px;}

